obsolete

puppet-2.6.18-1.el5

FEDORA-EPEL-2013-0664 created by stahnma 11 years ago for Fedora EPEL 5

Updates to EPEL for Puppet 2.6 for security issues disclosed 13-MAR-2013 from Puppet Labs.

This update has been submitted for testing by stahnma.

11 years ago

This update is currently being pushed to the Fedora EPEL 5 testing updates repository.

11 years ago

This update has been pushed to testing

11 years ago

Please login to add feedback.

Metadata
Type
security
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
11 years ago
in testing
11 years ago
BZ#919770 CVE-2013-1654 Puppet: SSL protocol downgrade
0
0
BZ#919774 CVE-2013-1653 Puppet: kick connection HTTP PUT request arbitrary code execution
0
0
BZ#919775 CVE-2013-1655 Puppet: Master code loading Ruby symbols vulnerability
0
0
BZ#919783 CVE-2013-1640 Puppet: catalog request code execution
0
0
BZ#919784 CVE-2013-1652 Puppet: HTTP GET request catalog retrieval
0
0
BZ#919785 CVE-2013-2275 Puppet: default auth.conf allows authenticated node to submit a report for any other node
0
0
BZ#920845 CVE-2013-1640 CVE-2013-1652 CVE-2013-1653 CVE-2013-1654 CVE-2013-1655 CVE-2013-2275 puppet various flaws [fedora-all]
0
0

Automated Test Results